/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

html, body {
min-height: 100%;
height: auto !important;
height: 100%
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
top:0;
}

#TB_window img {	
	margin: 0px 0 0 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:18px;
	padding:7px 20px 4px 20px;
	float:left;
	font-size:12px;
}


#TB_openImgButton{float:right; margin:2px 20px 2px 2px; padding:1px 3px; background:#9cba34; color:#fff; font-weight:bold; }
#TB_window  A#TB_openImgButton {color:#fff;}
#TB_window A:hover#TB_openImgButton {background:black;text-decoration:none;}



#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
#TB_navv {position:absolute; top:0; left:0; z-index:10; width:100%;height:90%;}
#TB_next,#TB_prev  {width: 40%;
	height: 100%; font-size:10px;
	background: transparent url(/img/thickbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block; color:#666; cursor:pointer; cursor:hand;}

#TB_prev { left: 0; float: left; padding-left:15px;}
#TB_next{ right: 0; float: right; text-align:right; padding-right:15px;}
#TB_prev:hover, #TB_prev:visited:hover {background: url(/img/thickbox/prevlabel.gif) 3% 15% no-repeat;   }
#TB_next:hover, #TB_next:visited:hover { background: url(/img/thickbox/nextlabel.gif) 97% 15% no-repeat; }
.TB_next_hover {background: url(/img/thickbox/nextlabel.gif) 97% 15% no-repeat !important;}
.TB_prev_hover {background: url(/img/thickbox/prevlabel.gif) 3% 15% no-repeat !important; }

#window-obal {text-align:center;}


#TB_allthumb {
	background:#CCC;
	margin:10px 20px 10px 20px;
	overflow-x:scroll;
	overflow-y:hidden;
	height:72px;
	padding:2px;
	position:relative;
	z-index:100;
}
#TB_allthumb img {
	margin:0;
}
#TB_allthumb a {
	position:relative;
	z-index:455445;
	display:block;
	float:left;
	margin:2px;
}
.TB_thumb_active {

}
.TB_thumb_active a {
	background:red;
}
.TB_thumb_active a img {
	Filter: Alpha(Opacity=60,Style=0);
	opacity:.60;
}
